@charset "UTF-8";

/*car-body*/
.mainArea .siteWrap .posArea {
  bottom: 9%;
  right: 5%;
}
.bgArea::after {
  bottom: auto;
}
.interviewArea {
  padding: 180px 0 60px 0;
}
.type02 .mainArea .siteWrap .img {
  background-image: url(../img/main_img02.jpg);
}
.type02 .mainArea .siteWrap .posArea {
  left: 50%;
  right: auto;
  -webkit-transform: translate(40%, -50%);
          transform: translate(40%, -50%);
}
/* ---------------------------------------------------------------- *
スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .mainArea .siteWrap .posArea {
    top: auto;
  }
  .bgArea::after {
    top: 0;
  }
  .interviewArea {
    padding-top: 35%;
  }
  .type02 .mainArea .siteWrap .img {
    background: none;
  }
  .type02 .mainArea .siteWrap .posArea {
    left: auto;
    right: 0;
    -webkit-transform: translate(0%, -60%);
    transform: translate(0%, -60%);
    width: auto;
  }
}